@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:640px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}

html,body { height:100%; 
	background-color:#FFF;
	color:#666;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0px;
	}
	
body, textarea { font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif; }
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }

#wrapper{
	width:100%;
	height:100%;
	}
	
#menu{
	width:100%;
	text-align:right;
	height:auto;
	overflow:hidden;
	}
	
#menu ul{
	list-style:none;
	margin:0px;
	padding:0px;
	}
	
#menu li{
	float:left;
	margin-left:2%;
	}
	
#menu li img{
	width:100%;}
	
#sidemenu{
	width:20%;
	height:100%;
	float:left;
	display:none;
	}

#sidemenu
a:link { text-decoration:none; color:#666; }
a:visited { text-decoration:none; color:#666; }
a:active { text-decoration:none; color:#666; }
a:hover { text-decoration:underline; color:#E0E0E0; }
	
	
#sidemenu ul{
	list-style:none;
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	margin-top:35%;
	margin-left:10%;
	}
	
#sidemenu li{
	margin-top:6%;
	}
	
#main{
	width:100%;
	height:100%;
	float:left;
	}
	
.logo{
	margin-left:4%;
	margin-top:6%;
	width:70%;
	display:none;}
	
.sp_top{
	}

	
.top_text{
	min-width:500px;
	width:70%;
	height:20%;
	margin-left:4%;
	margin-top:5%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	display:none;
	}
	
.text{
	width:100%;
	background-color:#FFE500;
	font-size:18px;
	border-bottom:solid 1px #000;
	font-weight:bold;
	color:#000;}
	
	#fade {
position:absolute; /* ie6 */
position:fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #fff;
}

#feed{
	
}


.page {
	min-height: 700px;

	}
	
.box_recruit{
	width:100%;
}

.news_box{width:660px;
margin-left:5%;
text-align:left;
font-size:12px;
line-height:1.5em;
color:#333;
 padding:0;
}
.news_box_in{width:660px;
float: left;
clear: both;
     border-bottom: 1px dotted #666; 
	padding:0 0 10px 0;
	margin:15px 0 0 0 ;
	}
	
	
.news_date{width:150px;
	font-size: 10px;
	margin: 0;
	padding:0;
	text-align: left;
	float: left;
	letter-spacing: 0.3em;
}
.news_tit{width:490px;
	font-size: 12px;
	text-align: left;
	float: left;
	margin: 0;
	padding:0;
	letter-spacing: 0.3em;
	display: block;
}
.news_tit a{text-decoration: none;
	color: #1e353f;
}

.box02b{
	width:100%;
	margin-bottom:5%;
}
.box02b img{
	width:100%;
	margin-top:5%;
}
.space{
	width:100%;	
	height:120px;
	background-color:#000000;
}

.space_s2{
	width:100%;	
	height:40px;
	background-color:#000000;
}

.news{
	font-size:64px;
	color:#000000;
	font-family:"Times New Roman", Times, serif;
	font-weight:lighter;}

.staff_title{
	font-size:42px;
	font-family:"Times New Roman", Times, serif;
	color:#000000;
	}
	
#staff{
	width:100%;
	height:auto;
	overflow:hidden;
	}
	
#staff ul{
	list-style:none;
	margin:0px;
	padding:0px;
	}
	
#staff li{
	width:48%;
	height:auto;
	float:left;
	margin-left:2%;
	margin-bottom:5%;
	}

#staff img{
	width:90%;
	}
	
.stylist{
	width:100%;
	height:auto;
	display:inline-block;}
	
.staff{
	font-size:11px;
	margin-left:10%;
	margin-top:2px;
	color:#000000;
	margin-bottom:4px;}
	
.staff_name{
	width:100%;
	height:75px;
	margin-top:5%;
	color:#000000;
	border-bottom:solid #000000 1px;}
	
.name{
	font-size:24px;}

.name2{
	font-size:14px;
	margin-left:3%;
	display:none;}	
	
.staff_photo{
	width:100%;
	height:auto;
	margin-top:3%;
	float:left;
	}
	
	.staff_photo img{
		width:100%;
		}

.carender{
	width:100%;
	height:auto;
	float:left;
	margin-top:3%;
	margin-left:5%;
	color:#000000;
	}
	
.month{
	width:40%;
	
	margin-top:2px;
	margin-bottom:2px;}
	
.circle{
	width:5%;}
	
.carender2{
	width:100%;
	height:30%;
	margin-top:30px;
	margin-bottom:50px;
	display:inline-block;
	float:left;
	}
	
.carender2 td{
	text-align:center;
	width:35px;
	height:35px;}
	
.a{
	background-image:url(img/circle_b.png);
	background-size:90%;
	background-repeat:no-repeat;
	background-position:center;
	color:#FFFFFF;
	font-weight:bold;}
	
.b{
	background-image:url(img/circle_r.png);
	background-size:90%;
	background-repeat:no-repeat;
	background-position:center;
	color:#FFFFFF;
	font-weight:bold;}
	
.c{
	background-image:url(img/circle_g.png);
	background-size:90%;
	background-repeat:no-repeat;
	background-position:center;
	color:#FFFFFF;
	font-weight:bold;}

.comment{
	margin-top:5%;
	width:92%;
	padding:4%;
	border:#000000 solid 1px;
	font-size:12px;}


.concept{
	width:100%;
	height:auto;
	margin-top:7%;
	}
	
.concept img{
	width:100%;}
	
.creative_title{
	width:100%;
	margin-top:7%;
	}
	
.creative_title img{
	width:96%;
	padding:2%;
	margin-left:0%;}
	
#creative{
	width:100%;
	height:auto;
	margin-top:3%;
	}
	

	
 .item{
width:20%;
height: auto;
margin: 2%;
float: left;
border: 1px solid #ccc;
background: #eee;
box-shadow: 0 2px 1px #eee;
}

.salondate_title{
	width:100%;
	margin-top:7%;
	margin-left:0%;}
	
.salondate_title img{
	width:60%;
	margin-left:20%;}
	
.salondate{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:3%;
	margin-left:0%;

	}
	
.salondate1{
	width:100%;
	height:100%;
	float:left;
	}
	
.salondate1 img{
	width:92%;
	margin-left:4%;
	}
	
.salon_text{
	width:92%;
	height:30%;
	margin:0 auto;
	border-top:#000000 solid 1px;
	margin-top:5%;
	color:#000000;
	font-size:16px;
	}

.salondate2{
	width:100%;
	height:auto;
	float:left;
	margin-left:0%;
	margin-top:10%;
	}
	
.recruit_wrap{
	width:100%;
	height:100%;
	margin-top:8%;
	}
	
.recruit_title{
	width:100%;
	}
	
.recruit_title img{
	width:100%;
	margin-left:0%;}
	
.youkou{
	width:100%;
	height:auto;
	margin-top:4%;
	margin-left:0%;
	overflow:hidden;
	}
	
.youkou_title{
	background-color:#FBFF80;
	color:#666;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding:1%;
	margin-top:5%;}

.youkou_table{
	width:100%;
	float:left;
	font-size:14px;
	margin-top:2%;
	}

.youkou_tr{
	width:100%;
	overflow:hidden;
	}
	
.youkou_td1{
	width:26%;
	float:left;
	padding:3%;}

.youkou_td2{
	width:62%;
	float:left;
	padding:3%;}
	
.recruit_icon{
	width:98%;
	height:auto;
	margin-top:7%;
	margin-left:2%;
	overflow:hidden;
	}
	
.recruit_icon img{
	width:40%;
	float:left;
	}
	
.campany{
	width:100%;
	height:auto;
	margin-left:0%;
	margin-top:7%;
	overflow:hidden;
	}

.campany img{
	width:100%;}
	
.campany_p{
	font-weight:bold;
	margin-top:3%;}
	
.price_title{
	width:80%;
	height:auto;
	color:#000000;
	margin-top:4%;
	margin-left:4%;
	border-bottom:solid #000000 1px;}
	
.menu_title{
	font-size:52px;
	font-family:"Times New Roman", Times, serif;}
	
.price_wrap{
	width:100%;
	height:auto;
	overflow:hidden;
	color:#000000;
	margin-left:0%;
	}
	
.menu_l{
	width:100%;
	height:auto;
	padding:0%;
	float:left;}
	
.menu_r{
	width:100%;
	height:auto;
	padding:0%;
	margin-left:0%;
	float:left;}
	
.menu_koumoku{
	width:100%;
	font-size:24px;
	color:#000000;
	border-bottom:#000000 solid 1px;
	border-left:#000000 solid 8px;
	overflow:hidden;
	text-indent:0.2em;
	margin-top:10%;}
	
.menu_koumoku p{
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	}
	
.menu_sabtitle{
	width:auto;
	font-size:12px;
	float:left;
	}
	
.menu_text{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:12px;
	color:#5F4017;
	border-top:#5F4017 solid 1px;
	border-bottom:#5F4017 solid 1px;
	margin-top:5%;
	line-height:2em;
	
}

.price{
	position:relative;
	right:0%;
	}
	
.menu_syousai{
	width:97%;
	margin-top:5%;
	padding-bottom:5%;
	border-bottom:#000000 1px dotted;}
	
.magazine_title{
	width:100%;
	margin-top:7%;
	margin-bottom:20%;}
	
.magazine_title img{
	width:100%
	}
	
.zassi_title{
	border-left:#5F4017 solid 8px;
	border-bottom:#5F4017 solid 1px;
	font-size:30px;
	color:#5F4017;
	text-indent:0.5em;
	margin-top:4%;
	margin-left:4%;
	width:96%;
	}
	
.zassi_sabtitle{
	font-size:15px;}

.zassi_wrap{
	width:100%;
	height:auto;
	margin-left:4%;
	overflow:hidden;
	}	

.zassi_wrap img{
	float:left;}

.zassi_image1{
	width:50%;
	margin-top:4%;
	}
	
.zassi_image2{
	width:25%;
	margin-left:3%;
	margin-top:4%;
	}
	
.zassi_wrap p{
	clear:both;
	color:#000000;
	font-size:12px;
	line-height:3em;
	}
	
.date{
	line-height:1.5em;
	margin-left:4%;
	}
	
.zassi_syousai{
	width:80%;
	margin:0 auto;
	margin-top:10%;}
	
.syousai_wrap{
	width:100%;
	height:auto;
	margin-left:0%;
	overflow:hidden;
	color:#000000;
	}	
	
.zassi_thub{
	width:90%;
	margin:0 auto;
	margin-top:20%;
	overflow:hidden;}
	
.zassi_thub img{
	width:50%;
	float:left}
	
.zassi_thub2{
	width:50%;
	height:auto;
	float:left;
	font-size:24px;
	color:#5F4017;
	text-decoration:underline;
	text-indent:0.5em;
	margin-top:30%;
}


.sp_top_text{
	color:#666;
	line-height:2em;
	text-align:center;
	text-decoration:underline;
	}
	
.sp_renewal_text{
	color:#666;
	line-height:2em;
	font-size:14px;
	margin-top:20%;
	}

.sp_top_text
a:link { text-decoration:none; color:#666; }
a:visited { text-decoration:none; color:#666; }
a:active { text-decoration:none; color:#666; }
a:hover { text-decoration:underline; color:#E0E0E0; }

.sp_menu{
	overflow:hidden;
	margin-top:20%;}
	
.sp_menu img{
	width:50%;
	float:left;
	margin-top:2%;}
	
	#viewer {
		
	margin:0 auto;
	margin-bottom:0px;
    width: 420px;
	height:300px;
    text-align: left;
    overflow: hidden;
    position: relative;
	}
 
#viewer img {
    top: 0;
    left: 0;
    position: absolute;
	width:100%;
}

.product_title{
	width:70%;
	margin-top:8%;}
	
.product_img{
	width:100%;}
	
.product{
	font-size:24px;
	color:#000;}
	
.product_text{
	width:100%;
	border-top:#000000 solid 4px;
	border-bottom:#000000 solid 4px;
	margin-top:5%;}
	
.product_text2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	
	margin: 0 auto;
	width:90%;
	padding:0% 0%;
	color:#000000;}
	
.product_contents{
	width:100%;
	margin-top:8%;
	display:none;}
	
.sp_product_contents{
	margin-top:10%;
	}
	
.product_price{
	width:80%;
	margin-top:10%;
	margin-bottom:5%;
	overflow:hidden;
	}
	
.product_price2{
	float:left;
	margin-left:5%;
	}
	
.product_price2 p{
	font-size:18px;}
	
.product_box{
	width:50%;
	float:left;
	display:none;}
	
.concept_text{
	width:50%;
	margin:4% auto;}
	
.concept_title{
	width:80%;
	margin-bottom:3%;}
	
	.magazine_title{
	width:90%;
	display:none;}
	
.sp_magazine_title{
	width:70%;
	margin-top:5%;
	}
	
	.recruit_title{
	width:70%;
	display:none;}
	
.sp_recruit_title{
	width:90%;
	}
	
	.campany_img{
	width:70%;
	margin:0 auto;}